@charset "UTF-8";
/*999px-740px*/

/*全体の設定
-----------------------------------------------------------------------------------------*/
body {
	min-width:100%;
	background:#FFFFFF url(images/bg_tb.png) top repeat-x;
}
/*-------------------------フッター固定（フッター高225px）*/
#wrapper {
	width: auto;
}


/*header
-----------------------------------------------------------------------------------------*/
/*-------------------------キーワード*/
header h1{
	padding-left:10px;
}
/*-------------------------submenu*/
header p.submenu{
	padding-right:10px;
}
/*-------------------------ロゴ*/
header p.logo{
	padding:10px 0 0 15px;
}
header p.logo img{
	height:80px;
}
/*-------------------------グローバルメニュー*/
header nav{
	width:420px;
	margin:0 auto;
	margin-top:12px;
	margin-right:5px;
	background:url(images/header_nav.png) bottom no-repeat;
	background-size:420px 88px;
}
header nav h2 {
	display: none;
}
header nav ul{
	padding:0 0 4px 7px;
}
header nav li a{
	width:80px;
	height:84px;
}
header nav li:nth-child(1) a,
header nav li:nth-child(2) a,
header nav li:nth-child(3) a,
header nav li:nth-child(4) a,
header nav li:nth-child(5) a{
	background-size:80px 168px;
}

/*contents
-----------------------------------------------------------------------------------------*/
#contents{
	padding-left:20px;
	padding-right:20px;
}
/*ぱんくず
-----------------------------------------------------------------------------------------*/
#path{
	margin:0 -20px;
}
#path p{
	font-size:10px;
	padding:0 15px;
}
#path p.category{
	margin:-5px 0;
}
#path p.category img{
	height:60px;
}
/*localnav
-----------------------------------------------------------------------------------------*/
#localnav{
	width: auto;
	float:none;
	background:#F5F5F5;
	padding:5px 10px;
	margin:0 -20px 20px -20px;
}
#localnav h2{
	display:none;
}
#localnav  ul.localmenu li{
	float:left;
}
#localnav  ul.localmenu li a{
	padding:5px 12px 5px 28px;
	border:none;
	background-position:-5px -5px;
	background-color:#F5F5F5;
}



/*footer
-----------------------------------------------------------------------------------------*/
footer {
	min-width:100%;
}
footer div.flame{
	width:700px;
	margin:0 auto;
}
/*-------------------------data*/
footer div.data p.pc,
footer div.data p.sp{
	display:none;
}
footer div.data{
	padding:15px 0;
}
footer div.data p{
	width:420px;
	float:left;
	text-align:center;
}
footer div.data p.company a{
	font-size:13px;
	margin:0 3px;
}
footer div.data p.tb{
	width:280px;
	display:block;
	
}